function [XRFbands, anchorRegions, truncationLimits, backgroundRegions] = BandDefinitionsOS3()
% The new OurSci XRF band definitions.

% For analyzing the 0.7 to 1.4 keV range bands in produce only.

% Species, {Emission line name, band center, Relative intensity}
XRFbands = {...
    'Fe-L', {'La1', 0.705, 100;...
           'Lb1', 0.7185, 15};...
    'Ni-L', {'La1', 0.8515, 100;...
           'Lb1', 0.8688, 25.7};...
    'Cu-L', {'La1', 0.9297, 100;...
           'Lb1', 0.9498, 18};...
    'Na-K', {'Ka1', 1.04098, 100};...
    'Na-K', {'Kb1', 1.0711, 100};...
    'Ga-K', {'Ka1', 1.09792, 100;...
           'Ka2', 1.09792, 10;...
           'Kb1', 1.1248, 30.1};...
    'Mg-K', {'Ka1', 1.24, 100}};
%     'Br', {'La1', 1.48043, 100;...
%            'Lb1', 1.5259, 35.4};... % Skipping Br K bands because (a) not
%     much Bromine seems to be present, and (b) these bands overlap
%     directly with Al K bands and prevent Al quantification. Based on the
%     calibration set, the data fit by the Br bands appears to actually be
%     Al.
%     'Al', {'Ka1', 1.4867, 100};...
%     'ESCK Ka1SiKa1', {'ESC', 1.5738, 100}};
%     'Si', {'Ka1', 1.73998, 100};...
%     'ESCCaKa1SiKa1', {'ESC', 1.9517, 100};...
%     'P ',	{'Ka1', 2.0137, 100;...
%              'Kb1', 2.1391, 4.1};...

% Background anchor regions:
%   [rangeStart, rangeEnd, type]
anchorRegions = {...
    .74, .82, 'min';... % mean
%     1, 1.3, 'min';... % min
    1.31, 1.38, 'min'}; % mean

% Truncation Limits:
truncationLimits = [ 0.68, 1.4];

% Regions defined as: [start, stop, polynomial order]
backgroundRegions = {...
    0.5, 1.9, 1}; ... % linear fit

end
